@media screen and (min-width: 375px) {
}
/* Phablet */
@media screen and (min-width: 425px) {
}
@media screen and (max-width: 575px) {
}
@media screen and (min-width: 576px) {

}

/* Tablet */
@media screen and (min-width: 768px) {
    .gear-1 { top: 5%; left: 5%; font-size: 112px; }
.gear-2 { top: 7%; left: 55%; font-size: 112px; }
.gear-3 { top: 40%; right: 30%; font-size: 112px; }
.gear-4 { top: 50%; left: 35%; font-size: 112px; }
.gear-5 { top: 80%; left: 10%; font-size: 112px; }
.gear-6 { top: 90%; right: 50%; font-size: 112px; }
}


/* Laptop */
@media screen and (min-width: 992px) {
}

/* Small screen */
@media screen and (max-width:1199px) {
}
@media screen and (min-width: 1200px) {
    /* .main{
        padding-top: 233px;
    } */
}
/* Large screen */
@media screen and (min-width: 1400px) {

}
/* ultra large */
@media screen and (min-width:1536px) {
}
